<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="js/control/jquery-3.4.1.min.js"></script>
    <script src="js/control/index.js"></script>
    <link rel="stylesheet" href="css/style.css">
    
    <title>Document estefani   </title>
</head>
<body>
    <div id="div1">
        This is my div!
        <ol id="myList">
                <li>Banana</li>
                <li>Apple</li>
                <li>Orange</li>
            </ol>
            <a href="http://www.proven.cat">Link 1</a>
    </div>
    <div id="div2">
        <p> holi jiji</p>
    </div>
    
    
</body>
</html>